FC2カウンター FPGAの部屋 Ubuntu 16.04 をUbuntu 18.04 にアップグレードしてSDK が動かなくなる
FC2ブログ

FPGAやCPLDの話題やFPGA用のツールの話題などです。 マニアックです。 日記も書きます。

FPGAの部屋

FPGAの部屋の有用と思われるコンテンツのまとめサイトを作りました。Xilinx ISEの初心者の方には、FPGAリテラシーおよびチュートリアルのページをお勧めいたします。

Ubuntu 16.04 をUbuntu 18.04 にアップグレードしてSDK が動かなくなる

Ubuntu 16.04 をUbuntu 18.04 にアップグレードしたのですが、Vivado 2018.2 は動いても、SDK が起動しなくなってしまいました。
調べたら、サポート外でした。Ubuntu 16.04 に戻そうと思いますが、再インストールとなり、かなり時間がかかりそうです。

なお、Ubuntu 18.04 からUbuntu 16.04 に再インストールせずにダウングレードする方法があったら教えてください。
よろしくお願いいたします。

(追記)
Ubuntu 18.04 にVirtualBox をインストールして、Ubuntu 16.04をインストールしようと思います。

(2018/09/16 : 追記)
SDK が起動した。詳しくは、”Ubuntu 18.04 にアップグレードしてSDKとSDSoCが動いた”をご覧ください。
  1. 2018年09月15日 05:59 |
  2. SDK
  3. | トラックバック:0
  4. | コメント:0

コメント

コメントの投稿


管理者にだけ表示を許可する

トラックバック URL
http://marsee101.blog.fc2.com/tb.php/4297-c33f9e6b
この記事にトラックバックする(FC2ブログユーザー)